@charset "utf-8";
/* CSS Document */
#content .wrapper #coliz {
	padding-top:27px;
}
#content .wrapper #coliz p {
	line-height:18px;
	text-align:justify;
	margin-bottom:20px;
}
#content .wrapper {
	padding-bottom:20px;
	overflow:auto;
}
#content .wrapper #colder {
	overflow:auto;
	padding-top:21px;
}
#content .wrapper h1.tituloSeccion {
	text-indent:-9999px;
	background:url(../img/titulo_moda_publi.png) no-repeat;
	width:441px;
	height:103px;
	margin-left:333px;
	margin-top:37px;
}